WordPress.org

Ready to get started?Download WordPress

Forums

Modern Browsing
[resolved] Firefox 14.0.1 (2 posts)

  1. mvf1981
    Member
    Posted 1 year ago #

    Hi,

    I have used this plugin with firefox 14.0.1
    It tells me that Firefox is obsolete and that I should upgrade.
    I think this is a bug as 14 is the latest version :) Just wanted to let you know.

    Otherwise fantastic little plugin! really like it.

    cheers
    Mark.

    http://wordpress.org/extend/plugins/modern-browsing/

  2. jepser
    Member
    Plugin Author

    Posted 1 year ago #

    Hi mvf1981!
    The Firefox issue is already fixed, sorry for the BIG delay!

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic